/* Created on Apr 5, 2009 10:21:17 PM */

body { 
    border-width: 5px;
    color: black;
    width: 90%;
    max-width: 1024px;
    background-color: #ececec;
    font-size: small;
    font-family: Verdana, Geneve, Arial, sans-serif;
    padding: 20px;
}
a:link {
    color: blue;
}
a:visited {
    color: purple;
}
a:hover {
    color: red;
}
h1 {
    font-size: 200%;
    color: #bb0000;
    text-align: center;
}
h2 {
    font-size: 150%;
    text-align: center;
}
h3 {
    font-size: 125%;
    text-align: center;
}
h4 {
    font-size: 100%;
    text-align: center;
}
img {
    margin: 10px;
}
header {
    margin: 0 auto;
    width: 700px;
    clear: left;
    clear: right;
}
footer {
    margin: auto;
    width: 500px;
    clear: left;
    clear: right;
}
.bordered {
     text-align: center;
     width: 90%; 
     border-width: 2px; 
     border-color: black;
     padding: 10px;
}
.center {
    margin: 0 auto;
    text-align: center;
}
.rightside {
    float: right;
}
.leftside {
    float: left;
    clear: left;
    clear: right;
}
.rightcap {
    float: right;
    font-size: 120%;
    color: #af2222;
    clear: left;
    clear: right;
}
.leftcap {
    float: left;
    font-size: 120%;
    color: #af2222;
    clear: left;
    clear: right;
}
.red {
    font-size: 130%;
    color: red;
}
.photoblock {
    justify-content: center;
    width: 90%;
    padding: 20px;
    border: 5px;
    margin: 20px;
    clear: right;
    clear: left;
}
.clearall {
    clear: right;
    clear: left;
}
.list {
    padding: 1px;
    margin: 0px;
    border-width: 0px;
}
.tdright {
    text-align: right;
}
.tdleft {
    text-align: left;
}
.tdcenter {
    text-align: center;
}
#Title {
    text-align: center;
}